program IFKitController;

uses
  Forms,
  ifkit in 'ifkit.pas' {Form1},
  PHIDGET_TLB in '..\PHIDGET_TLB.pas',
  PHIDGETEvents in '..\PHIDGETEvents.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
